/*   



Theme Name: Jack Woodward Web Development



Theme URI: http://www.woodysweb.com.au



Description: This is the custom website design for Jack Woodward Web Development



Author: Jack Woodward



Author URI: http://www.woodysweb.com.au



Template: thematic



Version: 1.0



Tags: Jack Woodward Web Development



.



This design is copyright to Jack Woodward Web Development. Cheap affordable Web Development



.



*/















/* www.woodysweb.com.au CSS  - Copyright Jack Woodward*/







/*---- Page Styles	background: url(../../../../../../images/bg-tile2.png);*/



html {
	margin: 0;
	padding: 0;
}
body {
	background: url(subtle_grunge.png);
	margin: 0;
	padding: 0;
	color: #333333;
	font-family: Times New Roman,Arial, sans-serif;
	font-size: 15px;
}
h1 {
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	font-family: Rokkitt,'Dosis', sans-serif;
	font-weight: 400;
	font-size: 32px;
	color: #333333;
		
}
p {
	line-height: 22px;
	margin-bottom: 20px;
}
h2 {
	font-family: 'Times New Roman', sans-serif;
	font-size: 22px;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 32px;
	font-weight: normal;
}
ol li {
	line-height: 30px;
}
/*---- Main Styles*/






#maincontent {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50;
	width: 100%;
}
#maincontainer {
	width: 900px;
	margin: 0 auto;
}
#top-header-bar {
	width: 100%;
	height: 125px;
	border-bottom: solid 1px #333333;
}
#logo {
	width: 256px;
	float: left;
	height: 70px;
	margin: 35px 0 0 0;
	position: absolute;
}
#list-menu {
	width: 600px;
	float: right;
	text-align: right;
	margin: 58px 0 0 0;
	font-weight: 300;
	font-size: 15px;
}
#list-menu li {
	display: inline;
	text-align: left;
	list-style-type: none;
	padding: 3px 7px;
	margin: 0 5px;
}
#list-menu li.active {
	border-bottom: #176A72 solid 3px;
}
#list-menu li.not-active {
}
#list-menu li:hover {
	border-bottom: #909090 solid 3px;
}
#list-menu a {
	font-family: Times New Roman,Arial, sans-serif;
	color: #333333;
	text-decoration: none;
	font-size:16px;
	font-weight:100;
}
#billboard {
	height: 287px;
	width: 100%;
	border-top: solid 2px #333333;
	border-bottom: solid 2px #333333;
	margin: 2px 0;
}
#billboard-heading {
	font-family: 'Rokkitt', Arial, sans-serif;
	font-size: 62px;

	
	font-weight: 300;
	text-align: center;
	width: 100%;
}
#billboard-heading2 {
	font-family: 'Lato', sans-serif;
	
color:#333333;
	font-size: 132px;
	font-weight: 900;
	text-align: center;
	width: 100%;
	text-shadow: 3px 3px 3px #aaaaaa;
}
#billboard-heading3 {
	font-family: 'Abel', sans-serif;
	text-align: center;
	width: 100%;
	
	font-size: 62px;
}
#billboard-client {
	height: 80px;
	width: 100%;
	border-top: solid 2px #333333;
	border-bottom: solid 2px #333333;
	margin: 2px 0;
}
#billboard-client #billboard-heading-client {
	font-family: 'Rokkitt', Times New Roman, sans-serif;
	font-size: 50px;
	margin-bottom: 0;
	margin-top: 15px;
	font-weight: 300;
	text-align: center;
	width: 100%;
	text-transform: uppercase;
}
.heading2 {
	font-family: 'Abel', sans-serif;
	font-size: 31px;
	margin-top: 30px;
	margin-bottom: 5px;
	line-height: 37px;
}
.content-text {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 35px;
}
#main-area {
	width: 100%;
	margin-top: 2px;
	border-top: solid #333333 1px;
}
#portfolio-image {
	width: 471px;
	height: 224px;
	box-shadow: 3px 3px 3px #aaaaaa;
}
#portfolio-cycle {
	width: 471px;
	height: 224px;
	margin-top: 35px;
	float: left;
	margin-right: 30px;
	background: url(../../../images/logo.png) no-repeat center 65px;
}
#content-area-action {
	float: left;
	width: 365px;
	margin-bottom: 35px;
}
#content-area-action .heading {
	font-family: 'Abel', sans-serif;
	font-size: 31px;
	margin-top: 30px;
	margin-bottom: 5px;
	line-height: 37px;
	font-weight: normal;
}
#content-area-action .content-text {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 0;
}
#content-area-action .button {
	margin-top: 10px;
	margin-right: 15px;
}
.button {
	float: left;
	color: #333333;
	text-decoration: none;
	width: 117px;
	height: 27px;
	line-height: 20px;
	background: url(../../../images/button_bg.png) no-repeat;
	cursor: pointer;
	color: #eeeeee;
	text-align: center;
	font-size: 13px;
	font-family: Arial, sans-serif;
	padding-top: 5px;
}
.button:hover {
	float: left;
	background: url(../../../images/button_bg_active.png);
}
.button a, a:link, a:active, a:visited {
	color: #333333;
	text-decoration: none;
}
.portfolio-object .sub_heading {
	color: #aaaaaa;
	font-family: 'Abel', sans-serif;
	font-size: 15px;
	margin-bottom: 10px;
}
.portfolio-object .content-text {
	padding-bottom: 0;
	margin-bottom: 15px;
	width: 350px;
	float: left;
}
.portfolio-object {
	padding-bottom: 35px;
	width: 100%;
	position: relative;
	height: 240px;
}
.portfolio-object .portfolio-image {
	width: 471px;
	height: 224px;
	box-shadow: 3px 3px 3px #aaaaaa;
	margin-top: 6px;
	float: left;
	margin-right: 30px;
}
.portfolio-object .button {
	margin-top: 0;
	margin-right: 15px;
}
#content-are-who {
	width: 100%;
}
#content-are-who .heading {
	font-family: 'Abel', sans-serif;
	font-size: 31px;
	margin-top: 30px;
	line-height: 32px;
	font-weight: normal;
}
#content-are-who .content-text {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	float: left;
}
#photo-of-me {
	width: 162px;
	height: 230px;
	float: left;
	box-shadow: 3px 3px 3px #aaaaaa;
	margin-left: 42px;
	margin-top: 7px;
}
#quote-box {
	width: 100%;
	float: left;
	margin-bottom: 35px;
	background: #cccccc;
}
#left-hand-quote {
	width: 480px;
	float: left;
	padding: 25px 0 20px 25px;
	color: #fff;
}
#left-hand-quote #quote-heading {
	font-family: Times New Roman, sans-serif;
	font-size: 20px;
	text-align:center; 
	width: 480px;
	margin-top:10px;
	text-shadow: 1px 1px 2px #333333;
}
#left-hand-quote #quote-heading2 {
	font-family: Times New Roman, sans-serif;
	font-size: 40px;
	width: 480px;
	text-align:center;
	margin-top:10px;
	text-shadow: 1px 1px 2px #333333;
}
#left-hand-quote #quote-heading3 {
	font-family: Times New Roman, sans-serif;
	font-size: 32px;
	margin-top:15px;
	width: 480px;
	text-align:center;
	padding-bottom: 20px;
	text-shadow: 1px 1px 2px #333333;
}
#left-hand-quote #quote-text {
	font-family: Times New Roman, Arial, sans-serif;
	font-size: 14px;
	line-height: 24px;
	width: 450px;
	margin-left: 10px;
	text-align: center;
}
#form-side-quote {
	float: left;
	padding: 30px 25px 20px 15px;
	color: #fff;
}
#form-side-quote .form-row-quote {
	font-family: Arial, sans-serif;
	padding-bottom: 10px;
}
#form-side-quote .form-row-quote input {
	height: 20px;
	width: 300px;
}
#form-side-quote .form-row-quote textarea {
	height: 50px;
	width: 300px;
	font-family: Arial, sans-serif;
	font-size: 13px;
}
#form-side-quote .form-row-quote input.button-submit {
	height: 35px;
	width: 120px;
}
#sitemap {
	width: 500px;
	float: left;
}
#sitemap-footer {
	width: 400px;
	float: left;
	margin-left: -48px;
	margin-top: -20px;
	color: #aaaaaa;
}
#sitemap-footer li {
	display: inline;
	list-style-type: none;
	padding: 0 7px;
	margin: 0 0;
}
#sitemap-footer a {
	font-size: 12px;
	color: #aaaaaa;
	text-decoration: none;
}
#footer1 {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
#footer2 {
	width: 100%;
	text-align: center;
	margin-bottom: 35px;
	margin-top: 6px
}
.services-box {
	width: 255px;
	float: left;
	height: 785px;
}
.services-box p {
	line-height: 22px;
}
.services-box h2 {
	font-family: 'Abel', sans-serif;
	font-size: 31px;
	margin-top: 15px;
	margin-bottom: 0;
	line-height: 32px;
	font-weight: normal;
}
.services-box ul {
}
.services-box ul li {
	line-height: 30px;
}
#designbox {
	margin-right: 50px
}
#devbox {
	margin-right: 50px
}
#blog-posts ul {
	list-style: square;
}
#blog-posts ul li {
	line-height: 35px;
	font-size: 18px;
	padding-left: 5px;
}
#blog-posts ul li a {
	color: inherit;
	text-decoration: underline;
}
#blog-posts ul li a:hover {
	color: inherit;
	text-decoration: none;
}
#commments-display {
	margin-left: 0;
	padding-left: 0;
}
#commments-display li {
	list-style-type: none;
	margin-left: 0;
	background: #dddddd;
	margin-bottom: 10px;
	padding: 15px 10px;
}
.read-more-post:link, .read-more-post:visited, .read-more-post:active {
	text-decoration: underline;
}
.read-more-post:hover {
	text-decoration: none;
}
.wp-post-image {
	float: left;
	border: solid 1px #dddddd;
	background: #ffffff;
	padding: 3px;
	margin-right: 19px;
}
.wp-post-image:hover {
	float: left;
	border: solid 1px #eeeeee;
	padding: 3px;
	margin-right: 19px;
}
.echo-posts {
	height: 100px;
		background: #fcfcfc;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);	
		padding: 10px;
margin-bottom:30px;
	line-height:24px;
}
#blog-post-area {
margin-bottom:15px;

}
#blog-post-area p{
	margin:0;
	padding:0;
}
#blog-post-area h1{
	font-size:20px;
	padding:0;
	 margin:0;
	 font-family:'Rokkitt','Times New Roman',sans-serif; 
	 border:0;
}
.comment-body .comment-meta a {
	color: #999999;
}
.comment-body .reply a {
	color: #999999;
}
#gap {
	height: 20px;
	border-top: 1px solid #333333;
}
#left-col {
	float: left;
	padding: 10px 10px 10px 10px;
	min-height: 200px;
	width: 590px !important;
	margin-bottom: 25px;
	margin-right: 20px;
}
#left-col-full {
	float: left;
	padding: 10px 10px 10px 10px;
	min-height: 200px;
	width: 100% !important;
	margin-bottom: 25px;
	margin-right: 20px;
}

#left-col-half {
	float: left;
	padding: 10px 10px 10px 10px;
	min-height: 200px;
	width: 500px !important;
	margin-bottom: 25px;
	margin-right: 20px;	
}
#left-col-half img{
 
	
}


#right-col-half { 
	float: left;
	padding: 10px 10px 10px 10px;
	min-height: 200px;
	width: 335px !important;
	margin-bottom: 25px;
	margin-right: 0;

}

#right-col {
	float: left;
	min-height: 3px;
	padding: 10px;
	width: 240px !important;
	margin-bottom: 25px;
	background: #fcfcfc;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}
/*box-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);*/
#testimonial-box {
	float: left;
	min-height: 3px;
	padding: 15px 20px 20px 20px;
	width: 220px !important;
	margin-bottom: 25px;
	background: url(../../../images/test-bg.png) no-repeat;
}
#testimonial-box p {
	margin: 0;
	padding: 0;
	margin-top: 8px;
}
#testimonial-box h1 {
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	font-family: Rokkitt,'Dosis', sans-serif;
	font-weight: 400;
	font-size: 32px;
	color: #333333;

	border: 0;
	margin-bottom: 5px;
}
#testimonial-box #test-name {
	margin: 0;
	padding: 0;
	line-height: 15px;
	margin-top: 10px;
	text-align: right;
}
#testimonial-box #test-company {
	margin: 0;
	padding: 0;
	line-height: 15px;
	text-align: right;
}
#testimonial-box #test-website {
	margin: 0;
	padding: 0;
	line-height: 15px;
	text-align: right;
	color: #999999;
}
#testimonial-box #test-website a {
	text-decoration: none;
}
#testimonial-box a {
	text-decoration: underline;
}
#num1 {
	width: 256px;
	float: left;
	padding-left: 25px;
	margin-right: 25px;
	margin-top: 30px;
	background: url(../../../images/one-bg.png) no-repeat;
	line-height: 19px;
}
#num1 .heading {
	font-family: Rokkitt,'Dosis', sans-serif;
	font-size: 30px;
	line-height: 37px;
	text-transform: uppercase;
}
#num2 {
	width: 256px;
	float: left;
	padding-left: 25px;
	margin-top: 30px;
	background: url(../../../images/two-bg.png) no-repeat;
	line-height: 19px;
}
#num2 .heading {
	font-family: Rokkitt,'Dosis', sans-serif;
	font-size: 30px;
	line-height: 37px;
	text-transform: uppercase;
}
#num3 {
	width: 256px;
	float: left;
	padding-left: 25px;
	margin-bottom: 20px;
	margin-top: 37px;
	margin-right: 25px;
	background: url(../../../images/three-bg.png) no-repeat;
	line-height: 19px;
}
#num3 .heading {



	font-family: Rokkitt,'Dosis', sans-serif;
	font-size: 30px;
	line-height: 37px;
	text-transform: uppercase;
}
#num4 {
	width: 256px;
	float: left;
	padding-left: 25px;
	margin-bottom: 20px;
	margin-top: 37px;
	background: url(../../../images/four-bg.png) no-repeat;
	line-height: 19px;
}
#num4 .heading {
	font-family: Rokkitt,'Dosis', sans-serif;
	font-size: 30px;
	line-height: 37px;
	text-transform: uppercase;
}
#slider {
	height: 287px;
	width: 900px;
}
 
/***** Portfolio Section ******/

.portfolio-object{
	height:155px;
	width:855px;
	padding:10px; 
	background: #fcfcfc;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);	
	margin-bottom:15px;
}

.portfolio-object img{
	float:left;
	padding-right:15px;
}

.portfolio-object h2{
	border-bottom:0;
	padding: 0;
	margin: 0; 
	text-transform: uppercase;

	font-weight: 400;
	font-size: 24px;
	color: #176A72;
	
	font-family: Rokkitt,'Dosis', sans-serif;


}

.portfolio-object .portfolio-website-address
{
	margin: 2px 0;
}

.portfolio-object .portfolio-description
{
	line-height:24px;
}
#thumbs { padding-top: 10px; overflow: hidden; }
#thumbs img, #largeImage { border: 1px solid gray; padding: 4px; background-color: white; cursor: pointer; }
#thumbs img { float: left; margin-right: 6px; }
#description { background: black; color: white; position: absolute; bottom: 0; padding: 10px 20px; width: 525px; margin: 5px; }
#panel { position: relative; }


#portfolio-single-heading{font-size:30px;color:#176A72; line-height:24px; font-family: Rokkitt, 'Times New Roman'; text-transform:uppercase; padding:0; margin:0;} 
#portfolio-single-heading2{font-size:24px;  line-height:24px; font-family: Rokkitt, 'Times New Roman'; text-transform:uppercase; padding:0; margin:0 0 8px 0;} 
#portfolio-single-headingright{font-size:24px;  line-height:24px; font-family: Rokkitt, 'Times New Roman'; text-transform:uppercase; padding:0; margin:80px 0 8px 0;} 

#portfolio-single-sub-heading{font-size:16px; color:#777777; padding-bottom:18px;}
#portfolio-single-description{line-height:22px;margin-bottom:20px}

#content #leftpart p{ color:#020f1c; font-size:13px; line-height:18px; margin:0px 0px 20px 0px; }
#right-col-half ul{ margin:0px; padding:0px 0px 0px 25px; list-style:none; }
#right-col-half ul li{ margin:0px 0px 8px -10px; padding:0px 0px 0px 18px; background:url(../../../images/bullet.png) left 4px no-repeat; font-size:15px; }
#right-col-half ul li a{ margin:0px; padding:0px; color:#020f1c; text-decoration:none; }

#right-col-half table{width:100%; border:0; padding:0;}
#right-col-half table th{text-align:left; font-size: 15px; padding:5px 5px;border-bottom: solid 2px #888888;}
#right-col-half table td{text-align:left; font-size: 15px; padding:5px 5px;border-bottom: solid 1px #cccccc;}

#navigator-links{margin-top:-15px;margin-bottom:15px;}
#navigator-links a{text-decoration:none; color:#176A72;}
#navigator-links a:hover{text-decoration:underline; }

/***** Support Section ******/
div.jwwd-left-menu{width:220px;margin-right:40px; float:left;min-height:400px }
div.jwwd-main-col{float:left; height:30px; width:600px; }
div.jwwd-main-col h2{font-size:20px;padding:0; margin:0;font-family:'Rokkitt','Times New Roman',sans-serif; }

ol li{font-size:20px;padding:0; margin:0;font-family:'Rokkitt',sans-serif;}
.jwwd-main-col a{color:#eb7e1f; text-decoration: underline;}
.support-step-heading{font-size:20px;padding:0; margin:0;font-family:'Rokkitt','Times New Roman',sans-serif;}
.support-step-content{font-size:15px;font-family:'Times New Roman',sans-serif;}












